* {
  margin: 0;
  padding: 0;
  list-style: none;
}
body {
  font-family:
    Helvetica Neue For Number,
    -apple-system,
    BlinkMacSystemFont,
    Segoe UI,
    Roboto,
    PingFang SC,
    Hiragino Sans GB,
    Microsoft YaHei,
    Helvetica Neue,
    Helvetica,
    Arial,
    sans-serif;
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
/* 娓呯悊娴姩 */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  zoom: 1;
}
a {
  text-decoration: none;
}
a:hover {
}
html.no-scroll {
  overflow: hidden;
  height: 100%;
}

* {
  -webkit-user-select: none; /* Safari銆丆hrome 绛� WebKit 鍐呮牳娴忚鍣� */
  -moz-user-select: none; /* Firefox 娴忚鍣� */
  -ms-user-select: none; /* IE/Edge 娴忚鍣� */
  user-select: none; /* 鏍囧噯璇硶 */
}
body {
  position: relative;
}
body:before {
  position: absolute;
  border-radius: 100%;
  z-index: -1;
  content: "";
  background: radial-gradient(
    50% 50% at 50% 50%,
    #1488fc 0%,
    rgba(12, 81, 150, 0) 100%
  );
  opacity: 0.6;
  width: 100%;
  height: 800px;
  top: -400px;
  left: 0px;
  right: 0px;
}
/*.light{ position: absolute; bottom: 0px; width: 100%; height: 10px; background: #fff; z-index:-1; }*/
/*body:after{ position: absolute; border-radius: 100%; z-index:-1;  content: "";background: radial-gradient(50% 50% at 50% 50%, #6f2374 0%, rgba(111, 35, 116, 0.00) 100%);opacity: 0.6; width: 1500px; height: 800px; bottom: -400px; left: 50%; transform: translateX(-50%)}*/

.hide {
  display: none;
}
.pagewidth {
  width: var(--width);
  margin: 0 auto;
  transition-duration: 0.2s;
}
img {
  border: none;
  display: block;
}
span:focus {
  outline: none !important;
}
button,
textarea {
  -webkit-appearance: none;
  border-radius: 0;
  outline: none;
}
body {
  --main: #1833d5;
  --bg: #f5f5f5;
  --width: 1600px;
  background: #01000f;
}
h1,
h2,
h3,
h4,
h5 {
  font-weight: 500;
  line-height: 1.6em;
}
p,
a,
div {
  line-height: 1.8em;
}
.pager {
  text-align: center;
  padding-top: 60px;
}
.pager a {
  background: var(--main);
  color: #fff;
  transition-duration: 0.2s;
  display: inline-block;
  padding: 16px 100px;
  border-radius: 40px;
}
.pager a:hover {
  background: var(--main);
  opacity: 0.9;
  color: #fff;
}
.pager .loadmore-nodata {
  background: rgba(22, 23, 28, 0.6);
  border-radius: 6px;
  color: #999;
  display: inline-block;
  padding: 16px 100px;
  border-radius: 40px;
}

.gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-filter: grey;
  filter: gray;
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
}
/*榧犳爣璺熼殢鍏�*/
.ease-linear {
  -webkit-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  transition-timing-function: linear;
}
.duration-1000 {
  -webkit-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
.transition-opacity {
  -webkit-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.mix-blend-screen {
  mix-blend-mode: screen;
}
.fixed {
  position: fixed;
}
.pointer-events-none {
  pointer-events: none;
}
.cursor-glow canvas {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform-origin: center center;
  -ms-transform-origin: center center;
  transform-origin: center center;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.cursor {
  z-index: 333;
}

.btn-gray {
  background: #44464e;
  color: #fff;
  border: #74757c solid 1px;
  padding: 8px 30px;
  border-radius: 50px;
  transition-duration: 0.3s;
}
.btn-gray:hover {
  background: #373941;
  color: #fff;
  border: #5f6067 solid 1px;
}
.btn-blue {
  background: var(--main);
  color: #fff;
  border: var(--main) solid 1px;
  padding: 8px 30px;
  border-radius: 50px;
  transition-duration: 0.3s;
}
.btn-blue:hover {
  background: #3851d1;
  color: #fff;
  border: #3851d1 solid 1px;
}
.btn-big {
  padding: 13px 30px;
}

.btn-line {
  background: rgba(255, 255, 255, 0);
  color: #fff;
  border: #fff solid 2px;
  padding: 5px 16px;
  border-radius: 50px;
  transition-duration: 0.3s;
}
.btn-line:hover {
  background: rgba(255, 255, 255, 1);
  color: #01000f !important;
  border: #fff solid 2px;
}

.header {
  position: fixed;
  left: 0;
  top: 0;
  width: auto;
  padding-left: 50px;
  padding-right: 50px;
  right: 0px;
  z-index: 99;
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  display: grid;
  align-items: center;
  grid-template-columns: 25% 50% 25%;
  transition-duration: 0.3s;
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
}
.header .logo {
  transition-duration: 0.3s;
  position: relative;
}
.header .logo img {
  height: 48px;
  transition-duration: 0.3s;
}
.header.fixed .pagewidth {
  padding-top: 20px;
  padding-bottom: 20px;
}
.header.fixed .logo img.color {
  display: block;
}
.header.fixed .logo img.white {
  display: none;
}

.header .pc_menu {
}
.header .pc_menu > ul {
}
.header .pc_menu ul li {
}
.header .pc_menu a {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.7);
  padding: 14px 35px;
  display: block;
  text-align: center;
}
.header.fixed .pc_menu a {
  color: #fff;
}
.header .pc_menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header .pc_menu ul li.current-menu-item {
  background: rgba(0, 0, 0, 0.1);
}
.header .pc_menu > ul > li {
  display: block;
  position: relative;
  display: block;
}
.header .pc_menu > ul > li a i {
  display: inline-block;
  transition-duration: 0.3s;
}
.header .pc_menu > ul > li a:hover i {
  transform: rotate(180deg);
}
.header .pc_menu ul li.active a {
  color: #8afaa2;
}
.header .pc_menu ul li:hover a {
  color: #8afaa2;
}
.header .pc_menu > ul > li > ul {
  background-color: #222;
  position: absolute;
  visibility: hidden;
  opacity: 0;
  top: 70px;
  width: 150px;
  margin-left: -75px;
  z-index: 999;
  right: 0px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
  padding-top: 12px;
  padding-bottom: 12px;
  left: 50%;
  background: #fff;
  border-radius: 3px;
  transition-duration: 0.3s;
}
.header .pc_menu > ul > li > ul:after {
  content: "";
  position: absolute;
  top: -6px;
  left: 50%;
  margin-left: -8px;
  border: 8px solid transparent;
  border-top-width: 0;
  border-bottom-color: #fff;
}
.header .pc_menu > ul > li:hover > ul {
  visibility: visible;
  opacity: 1;
  top: 60px;
}
.header .pc_menu > ul > li:hover p {
  opacity: 1;
}
.header .pc_menu > ul > li:hover img {
  opacity: 1;
}
.header .pc_menu > ul > li > ul > li {
  position: relative;
  width: 100%;
  background: #fff;
}
.header .pc_menu > ul > li > ul > li a {
  color: #333 !important;
  font-size: 15px;
  display: block;
  background: #fff !important;
}
.header .pc_menu > ul > li > ul > li a:hover {
  color: var(--main) !important;
  background: #f1f1f1 !important;
  font-size: 15px;
}
.header .pc_menu > ul > li a p {
  font-size: 12px;
  color: #333;
  opacity: 0.5;
  height: 16px;
  line-height: 1em;
}
.header .pc_menu > ul > li a img {
  display: block;
  width: 32px;
  height: 32px;
  margin: 5px auto;
  margin-bottom: 5px;
  opacity: 0.5;
}
.header .pc_menu > ul > li > ul > li > ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 20px;
}
.header .pc_menu > ul > li > ul > li:hover > ul {
  display: block;
  background-color: #333;
}
.header .pc_menu ul li.current-menu-item p {
  color: #fff;
  opacity: 1;
}
.header .pc_menu ul li.current-menu-item img {
  color: #fff;
  opacity: 1;
}
.header .trigger {
  display: none;
}
.header .right {
  display: flex;
  justify-content: right;
  align-items: center;
}
.header .right a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
  color: #fff;
  grid-gap: 10px;
}
.header .right span {
  cursor: pointer;
}
.header .right a i {
  display: block;
  margin: 0 auto;
  transition-duration: 0.3s;
}
.header .right a:hover i {
  transform: rotate(45deg);
}
.header .pc_menu ul li.active:after {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -21px;
  background: #fff;
  content: "";
  width: 40px;
  height: 1px;
}

.innernav {
  width: 20px;
  height: 16px;
  position: absolute;
  top: 20px;
  right: 20px;
}
.innernav .icon-bar {
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  background: #fff;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.innernav .icon-bar.top {
  top: 0;
}
.innernav .icon-bar.middle {
  top: 50%;
  margin-top: -1px;
}
.innernav .icon-bar.bottom {
  bottom: 0;
}
.bgwhite .innernav .icon-bar {
  background: var(--main);
}
.main_nav {
  display: table;
  width: 50%;
  height: 100%;
  position: fixed;
  top: 0;
  right: -50%;
  bottom: 0;
  background: var(--main);
  z-index: 9999;
  -webkit-transition: all 0.4s cubic-bezier(0.63, 0.35, 0.1, 0.95);
  transition: all 0.4s cubic-bezier(0.63, 0.35, 0.1, 0.95);
}
.main_nav .close_nav {
  width: 20px;
  height: 20px;
  position: absolute;
  top: 25px;
  right: 25px;
  cursor: pointer;
}
.main_nav .close_nav:before,
.main_nav .close_nav:after {
  content: "";
  width: 100%;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -1px;
  -webkit-transition: all 0.3s 0.3s;
  transition: all 0.3s 0.3s;
}
.main_nav .close_nav:before {
  -webkit-transform: rotate(0);
  transform: rotate(0);
}
.main_nav .close_nav:after {
  -webkit-transform: rotate(0);
  transform: rotate(0);
}
.main_nav.open {
  right: 0;
}
.main_nav.open .close_nav:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition-delay: 0;
}
.main_nav.open .close_nav:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition-delay: 0;
}
.main_nav .menu {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.main_nav .menu li {
  display: block;
  position: relative;
}
.main_nav .menu li:not(:last-child) {
  margin-bottom: 5px;
}
.main_nav .menu li.animated {
  left: 25px;
  opacity: 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  margin-bottom: 20px;
}
.main_nav .menu li.animated.show {
  left: 0;
  opacity: 1;
}
.main_nav .menu li a {
  display: block;
  font-size: 20px;
  font-weight: 500;
  color: #fff;
}
.main_nav .menu li a.active {
  color: #fff;
}
.main_nav .menu li ul {
  display: none;
  max-width: 80%;
  margin: 10px auto;
}
.main_nav .menu li ul li {
  display: block;
  position: relative;
}
.main_nav .menu li ul li a {
  font-size: 16px;
  font-weight: normal;
  color: #fff;
  padding: 0 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.main_nav .menu li ul li a.active,
.main_nav .menu li ul li a:hover {
  color: #fff;
}
.main_nav .menu li ul li a.active {
  font-weight: bold;
}
.main_overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
  background: rgba(17, 17, 17, 0.9);
  opacity: 0;
  visibility: hidden;
  cursor: pointer;
  -webkit-transition: all 0.4s cubic-bezier(0.63, 0.35, 0.1, 0.95);
  transition: all 0.4s cubic-bezier(0.63, 0.35, 0.1, 0.95);
}
.main_overlay.open {
  opacity: 1;
  visibility: visible;
}

.bgwhite {
  background: rgba(255, 255, 255, 0.8);
  height: 100px;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
}

.service {
  position: fixed;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 666;
}
.service .customer {
  background: #fff;
  border-radius: 60px;
  padding: 6px;
  text-align: center;
  margin-bottom: 24px;
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 0px;
}
.service .customer a {
  color: #333;
  display: block;
  padding: 12px 6px;
  border-radius: 33px;
  transition-duration: 0.3s;
  position: relative;
}
.service .customer a .content {
  color: #333;
  z-index: 4;
  position: absolute;
  box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
  width: 150px;
  opacity: 0;
  visibility: hidden;
  transition-duration: 0.3s;
  right: 42px;
  top: 50%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transform: translateY(-50%);
  background: #fff;
  padding: 10px;
  border-radius: 12px;
  display: block;
}
.service .customer a .content:after {
  content: "";
  position: absolute;
  border: 5px solid transparent;
  border-right-width: 0;
  top: 50%;
  transform: translateY(-50%);
  border-left-color: #fff;
  right: -5px;
}
.service .customer a .content p {
  font-size: 16px;
  font-weight: 500;
}
.service .customer a:hover .content {
  opacity: 1;
  visibility: visible;
  right: 52px;
}

.service .customer i {
  font-size: 20px;
}
.service .customer p {
  line-height: 1.2em;
  font-size: 14px;
}
.service .customer a:hover {
  color: var(--main);
}

.service .appointment {
  text-align: center;
  background: var(--main);
  border-radius: 60px;
  transition-duration: 0.3s;
}
.service .appointment a {
  color: #fff;
  display: block;
  padding: 20px 10px;
}
.service .appointment i {
  font-size: 20px;
}
.service .appointment p {
  line-height: 1.2em;
  font-size: 14px;
}
.service .appointment:hover {
  background: #3851d1;
}

.link {
  color: rgba(255, 255, 255, 0.5);
  padding-top: 20px;
  padding-bottom: 30px;
}
.link a {
  color: rgba(255, 255, 255, 0.5);
  transition-duration: 0.3s;
  margin-right: 20px;
}
.link a:hover {
  color: rgba(255, 255, 255, 1);
}
.footer {
  padding-top: 60px;
  padding-bottom: 60px;
}
.footer .pagewidth {
  display: flex;
  justify-content: space-between;
}
.footer .item h3 {
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 20px;
  color: rgba(255, 255, 255, 0.5);
}
.footer .item h3 a {
  color: rgba(255, 255, 255, 0.5);
}
.footer .item ul li {
  line-height: 2.2em;
  color: #fff;
}
.footer .item ul li a {
  color: #fff;
}
.footer .item ul li a:hover {
  text-decoration: underline;
}
.footer .item .wechatcontent {
  width: 110px;
  text-align: center;
}
.footer .item .wechatcontent p {
  padding-top: 10px;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.5);
}
.footer .item .wechatbox {
  display: flex;
  justify-content: space-between;
  grid-gap: 20px;
}
.footer .item .wechatbox img {
  width: 100%;
}

.copy {
  padding-top: 30px;
  color: rgba(255, 255, 255, 0.6);
  padding-bottom: 30px;
  border-top: rgba(255, 255, 255, 0.1) solid 1px;
  position: relative;
}
.copy .pagewidth {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.copy p span {
  margin-left: 30px;
}
.copy p a {
  color: rgba(255, 255, 255, 0.6);
  transition-duration: 0.3s;
}
.copy p a:hover {
  color: rgba(255, 255, 255, 1);
}

.search_content {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.8);
  z-index: 1000;
  transition: all 0.3s ease;
  opacity: 0;
  visibility: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}
.search_content .layui-form .layui-form-item {
  position: relative;
  width: 610px;
  background: none;
  border-radius: 0 !important;
  overflow: hidden;
  padding-top: 20px;
}
.search_content .layui-form .input {
  height: 60px;
  border: none;
  width: 100%;
  border-bottom: #666 solid 2px;
  background: none;
  border-radius: 0 !important;
  line-height: 60px;
  font-size: 24px;
  color: #666;
  font-weight: 300;
}
.search_content .layui-form .btn {
  cursor: pointer;
  height: 60px;
  width: 60px;
  font-size: 20px;
  border: none;
  color: var(--main);
  background: none;
  position: absolute;
  top: 0px;
  right: 0px;
}

.search_content.open {
  opacity: 1;
  visibility: visible;
}

.close-button {
  position: absolute;
  top: 30px;
  right: 30px;
  text-align: right;
  cursor: pointer;
}
.close-button i {
  font-size: 32px;
  color: #999;
}
.close-button p {
  font-size: 14px;
  color: #ccc;
}

.search_list_form {
  background: none !important;
  padding-top: 100px;
}
.search_list_form .layui-form {
  width: 800px;
  background: none !important;
  border-radius: 4px;
  margin: 0 auto;
}
.search_list_form .layui-form .box {
  display: grid;
  grid-template-columns: 660px auto;
  grid-gap: 20px;
  border-radius: 12px;
}
.search_list_form .layui-form .box .layui-input {
  height: 60px;
  line-height: 60px;
  width: 98% !important;
  font-size: 18px;
  color: #333;
  border-radius: 12px;
}
.search_list_form .layui-form .box .layui-btn {
  height: 60px;
  line-height: 60px;
  font-size: 18px;
  color: #fff;
  background: var(--main);
  border-radius: 12px;
}

.search_list {
  background: #fff;
  padding-bottom: 40px;
}
.search_list .data {
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.search_list .data .text-danger {
  color: var(--red);
}
.search_list .data .result {
  color: #999;
}
.search_list .order {
  display: flex;
  justify-content: space-between;
}
.search_list .order li {
  margin-left: 20px;
}
.search_list .order li a {
  color: #999;
}
.search_list .order li a.active {
  color: var(--red);
}

.search_list .article-list .item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
.search_list .article-list .item .img {
  width: 300px;
  aspect-ratio: 16/10;
  border-radius: 4px;
  overflow: hidden;
  transform: rotate(0deg);
}
.search_list .article-list .item .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition-duration: 0.3s;
}
.search_list .article-list .item .info {
  width: calc(100% - 330px);
}
.search_list .article-list .item h2 {
  color: #111;
  line-height: 1.4em;
  margin-bottom: 10px;
  font-size: 24px;
}
.search_list .article-list .item h2 a {
  color: #111;
  line-height: 1.4em;
}
.search_list .article-list .item .time {
  font-size: 16px;
  color: var(--red);
  font-weight: 500;
  margin-bottom: 10px;
}
.search_list .article-list .item p {
  font-size: 16px;
  line-height: 1.6em;
  color: #666;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.search_list .article-list .item:hover .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1.1);
}

.search_form {
  background: var(--main);
  padding-top: 200px;
  padding-bottom: 60px;
}
.search_form .layui-form {
}
.search_form .layui-form .layui-form-item {
  position: relative;
  width: 610px;
  background: #fff;
  border-radius: 4px;
  overflow: hidden;
  margin: 0 auto;
}
.search_form .layui-form .input {
  height: 60px;
  padding-right: 10px;
  border: none;
  width: 90%;
  line-height: 60px;
  padding-left: 10px;
  font-size: 16px;
  color: #333;
}
.search_form .layui-form .btn {
  cursor: pointer;
  height: 60px;
  width: 60px;
  font-size: 20px;
  border: none;
  color: var(--main);
  background: none;
  position: absolute;
  top: 0px;
  right: 0px;
}

/*澶у睆骞�*/
@media screen and (max-width: 3600px) {
}

@media screen and (max-width: 1920px) {
}
@media screen and (max-width: 1600px) {
  body {
    --width: 1440px;
    font-size: 16px;
  }
  .header .pc_menu a {
    padding: 15px 30px;
    font-size: 16px;
  }
}
@media screen and (max-width: 1440px) {
  body {
    --width: 1320px;
    font-size: 16px;
  }
  .header .pc_menu a {
    padding: 15px 25px;
    font-size: 16px;
  }
}

@media screen and (max-width: 1280px) {
  .pagewidth {
    width: 1160px;
    margin: 0 auto;
    transition-duration: 0.2s;
  }
  body {
    --width: 1160px;
  }
}

@media screen and (max-width: 1024px) {
  .pagewidth {
    width: 980px;
    margin: 0 auto;
    transition-duration: 0.2s;
  }
  body {
    --width: 980px;
  }
  body {
    font-size: 14px;
  }
}

/*鎵嬫満*/
@media screen and (max-width: 480px) {
  body:before {
    position: absolute;
    border-radius: 100%;
    z-index: -1;
    content: "";
    background: radial-gradient(
      50% 50% at 50% 50%,
      #1488fc 0%,
      rgba(12, 81, 150, 0) 100%
    );
    opacity: 0.6;
    width: 500px;
    height: 300px;
    top: -150px;
    left: 50%;
    transform: translateX(-50%);
  }

  body {
    font-size: 14px;
  }
  .pagewidth {
    width: auto;
    margin: 0px auto;
    overflow: hidden;
    padding-left: 20px;
    padding-right: 20px;
  }
  .header {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .header {
    grid-template-columns: 25% 60% 15%;
    transition-duration: 0.3s;
    -webkit-backdrop-filter: blur(15px);
    backdrop-filter: blur(15px);
  }

  .header .logo {
    margin-top: 0;
    padding-left: 0px;
    padding-right: 0px;
  }
  .header .logo img {
    height: 32px;
    transition-duration: 0.3s;
  }
  .header .pc_menu {
    display: none;
  }
  .header .trigger {
    display: block;
  }
  .fixed .innernav .icon-bar {
  }

  .btn-gray {
    background: #44464e;
    color: #fff;
    border: #74757c solid 1px;
    padding: 5px 16px;
    border-radius: 50px;
    transition-duration: 0.3s;
  }
  .btn-gray:hover {
    background: #373941;
    color: #fff;
    border: #5f6067 solid 1px;
  }
  .btn-blue {
    background: var(--main);
    color: #fff;
    border: var(--main) solid 1px;
    padding: 5px 16px;
    border-radius: 50px;
    transition-duration: 0.3s;
  }
  .btn-blue:hover {
    background: #3851d1;
    color: #fff;
    border: #3851d1 solid 1px;
  }
  .btn-big {
    padding: 10px 20px;
  }

  .btn-line {
    background: rgba(255, 255, 255, 0);
    color: #fff;
    border: #fff solid 2px;
    padding: 5px 16px;
    border-radius: 50px;
    transition-duration: 0.3s;
  }
  .btn-line:hover {
    background: rgba(255, 255, 255, 1);
    color: #01000f !important;
    border: #fff solid 2px;
  }

  .search_form {
    background: var(--main);
    padding-top: 130px;
    height: 70px;
    padding-bottom: 30px;
  }
  .search_form .layui-form {
  }
  .search_form .layui-form .layui-form-item {
    position: relative;
    width: 100%;
    background: #fff;
    border-radius: 4px;
    overflow: hidden;
    margin: 0 auto;
  }
  .search_form .layui-form .input {
    height: 60px;
    padding-right: 0px;
    border: none;
    width: calc(100% - 60px);
    line-height: 60px;
    padding-left: 20px;
    font-size: 16px;
    color: #333;
  }
  .search_form .layui-form .btn {
    cursor: pointer;
    height: 60px;
    width: 60px;
    font-size: 20px;
    border: none;
    color: var(--main);
    background: none;
    position: absolute;
    top: 0px;
    right: 0px;
  }

  .search_list {
    background: #fff;
  }
  .search_list .data {
    padding-top: 12px;
    padding-bottom: 12px;
    display: block;
    justify-content: space-between;
    align-items: center;
    border-bottom: #ececec solid 1px;
    padding-bottom: 12px;
    margin-bottom: 12px;
  }
  .search_list .data .text-danger {
    color: var(--main);
  }
  .search_list .data .result {
    color: #999;
    border-bottom: #ddd solid 1px;
    padding-bottom: 12px;
    padding-top: 12px;
  }
  .search_list .order {
    display: flex;
    justify-content: left;
    padding-top: 12px;
  }
  .search_list .order li {
    margin-left: 0px;
    margin-right: 20px;
  }
  .search_list .order li a {
    color: #999;
  }
  .search_list .order li a.active {
    color: var(--main);
  }
  .search_list .article-list .item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
  }
  .search_list .article-list .item .img {
    width: 150px;
    aspect-ratio: 16/10;
    border-radius: 4px;
    overflow: hidden;
    transform: rotate(0deg);
  }
  .search_list .article-list .item .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition-duration: 0.3s;
  }
  .search_list .article-list .item .info {
    width: calc(100% - 170px);
  }
  .search_list .article-list .item h2 {
    color: #111;
    line-height: 1.4em;
    margin-bottom: 10px;
    font-size: 18px;
  }
  .search_list .article-list .item h2 a {
    color: #111;
    line-height: 1.4em;
  }
  .search_list .article-list .item .time {
    font-size: 16px;
    color: var(--main);
    font-weight: 500;
    margin-bottom: 10px;
  }
  .search_list .article-list .item p {
    font-size: 16px;
    line-height: 1.6em;
    color: #666;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .search_list .article-list .item:hover .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1.1);
  }

  .footer {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .footer .pagewidth {
    display: block;
  }
  .footer .item h3 {
    margin-bottom: 6px;
  }
  .footer .item {
    margin-bottom: 20px;
  }
  .footer .item ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0px 20px;
  }
  .footer .item:nth-last-child(2) ul {
    display: block;
  }
  .copy .pagewidth {
    display: block;
    text-align: center;
  }
  .copy p span {
    margin-left: 0;
  }

  .search_list_form .layui-form {
    width: 100%;
  }
  .search_list_form .layui-form .box {
    grid-template-columns: auto auto;
    grid-gap: 5px;
  }
  .search_list .article-list .item p {
    display: none;
  }
  .search_list_form {
    padding-top: 20px;
  }
  .search_content .layui-form .layui-form-item {
    width: 100%;
  }
  .search_content .layui-form-item:after {
    display: none !important;
  }
}
/*灏忓昂瀵告墜鏈�*/
@media screen and (max-width: 320px) {
}
/*妯睆*/
@media all and (orientation: landscape) {
}
/*绔栧睆*/
@media all and (orientation: portrait) {
}

.animation {
  opacity: 0 !important;
  transform: translateY(50px) !important;
  transition: all 0.6s ease-out !important;
}
.animation.show {
  opacity: 1 !important;
  transform: translateY(0) !important;
}
